@charset "utf-8";

body { min-width:0; }

/* レイアウト */
#header { height:55px; width:100%; min-width:0; background:#fff; position:fixed; left:0px; top:0px; z-index:100; border-bottom:1px solid #ccc; /* box-shadow:0 1px 4px 0 rgba(0,0,0,0.2); */ margin:0; }
#header_inner { height:auto; width:100%; height:55px; margin:0; position:relative; }
.mobile .mobile_header_fix #header { position:fixed; }
.mobile .mobile_header_fix #main_contents { margin-top:56px; }
.mobile .mobile_header_fix #header_slider { margin-top:56px; }
.mobile .home.mobile_header_fix #main_contents { margin-top:0; }

#main_contents { width:auto; margin:0 auto; padding:0; }
#main_col { max-width:950px; margin:auto; padding:30px 20px 0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
#left_col { width:auto; float:none; padding:0 0 30px 0; }
#side_col { width:auto; float:none; padding:0 0 30px 0; }

.page-template-page-noside #main_col, .page-template-page-noside-notitle #main_col, .error404 #main_col { width:auto; float:none; margin:0 auto; }
.page #main_col { margin-top:15px; padding-top:15px; }

.pc #logo_text, .pc #logo_image { left:0;}
